namespace Tiobon.Core.Api.Controllers;

/// <summary>
/// Ghra_StaffEduBG(Controller)
/// </summary>
[Route("api/[controller]")]
[ApiController, GlobalActionFilter]
[Authorize(Permissions.Name), ApiExplorerSettings(GroupName = Grouping.GroupName_Ghra)]
public class Ghra_StaffEduBGController : BaseController<IGhra_StaffEduBGServices, Ghra_StaffEduBG, Ghra_StaffEduBGDto, InsertGhra_StaffEduBGInput, EditGhra_StaffEduBGInput>
{
    public Ghra_StaffEduBGController(IGhra_StaffEduBGServices service) : base(service)
    {
    }
}